{
  "pages": [
    "pages/index/index",
    "pages/user/user",
    "pages/login/login",
    "pages/login/user-agreement",
    "pages/return/list",
    "pages/return/returnDetail",
    "pages/CustomerReturnPay/returnedInfo",
    "pages/CustomerReturnPay/returnPay",
    "pages/Buy_soap_tape/goods",
    "pages/Buy_soap_tape/purchase_history",
    "pages/Buy_soap_tape/information",
    "pages/Buy_soap_tape/address",
    "pages/Buy_soap_tape/address-manage",
    "pages/Buy_soap_tape/orderPlacer",
    "pages/Buy_soap_tape/phone-area",
    "pages/Buy_soap_tape/orderDetail",
    "pages/Buy_soap_tape/pay-status"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#333",
    "selectedColor": "#EA4A41",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/index/index.png",
        "selectedIconPath": "static/index/index-a.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "static/index/user.png",
        "selectedIconPath": "static/index/user-a.png",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "用于地区销售数据统计"
    }
  },
  "usingComponents": {}
}